MONGOC_CLIENT_SESSION_GET_CLIENT(3)

NAME
mongoc_client_session_get_client - mongoc_client_session_get_client()

SYNOPSIS

        mongoc_client_t *
        mongoc_client_session_get_client (const mongoc_client_session_t *session);

Returns the mongoc_client_t from which this session was created. See mongoc_client_start_session().

PARAMETERS

    •   session: A mongoc_client_session_t.

RETURNS

A mongoc_client_t that should not be freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc